/******** About Page Area  *********/

section.hero{padding:50px 0;background:#f5f5f5}

.about_page_area {
  padding: 100px 0; }
  .about_page_area .about_img {
    position: relative; }
    @media only screen and (min-width: 480px) and (max-width: 767px) {
      .about_page_area .about_img {
        margin-left: 4%; } }
    .about_page_area .about_img .about_front {
      left: 40px;
      position: absolute;
      top: 40px;
      z-index: 1; }
  .about_page_area .about_content {
    padding: 70px 0 0 50px; }
    .about_page_area .about_content > h3 {
      color: #353535;
      font-family: "Great Vibes", cursive;
      font-size: 25px;
      font-weight: 600;
      margin-bottom: 20px; }
    .about_page_area .about_content p {
      margin-bottom: 30px; }
      .about_page_area .about_content p:last-child {
        margin-bottom: 0; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
	  		.btn-responsive {
    white-space: normal !important;
}
    .about_page_area {
      padding: 80px 0 60px; }
      .about_page_area .about_img > img {
        width: 90%; }
      .about_page_area .about_img .about_front {
        left: 30px;
        top: 30px; }
      .about_page_area .about_content {
        padding-left: 0;
        padding-top: 50px; }
        .about_page_area .about_content > h3 {
          margin-bottom: 10px; }
        .about_page_area .about_content p {
          margin-bottom: 10px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .about_page_area {
      padding: 80px 0; }
      .about_page_area .about_content {
        padding-left: 17px;
        padding-top: 0; }
        .about_page_area .about_content > h3 {
          margin-bottom: 15px; }
        .about_page_area .about_content p {
          margin-bottom: 10px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .about_page_area .about_content {
      padding-left: 20px;
      padding-top: 40px; }
      .about_page_area .about_content .about_content p {
        margin-bottom: 15px; } }
		
/*============+++++-+/+/+/+/+/========+++++-+/+/+/+/+/================
             shop page
==============+++++-+/+/+/+/+/==========+++++-+/+/+/+/+/===============*/

a.custom_btn, a.blog_btn, .welcome_area .single_welcome_slider .welcome_content a, .booking_area form.booking_form a, .blog2_area .single_blog .blog_content a.blog_btn {
	animation-delay: 1.6s;
  background: #f73859 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  margin-top: 25px;
  /* padding: 13px 0; */
  text-align: center;
  text-transform: uppercase;
  width: 170px;
  overflow: hidden;
  position: relative;
  z-index: 1; }
  a.custom_btn:after, a.blog_btn:after, .welcome_area .single_welcome_slider .welcome_content a:after, .booking_area form.booking_form a:after, .blog2_area .single_blog .blog_content a.blog_btn:after {
    position: absolute;
    width: 158%;
    left: 125px;
    height: 3px;
    background: #fff;
    content: "";
    border-radius: 24px;
    top: 0;
    z-index: -1;
    transform: rotate(-50deg);
    transition: 0.4s linear; }
  a.custom_btn:hover:after, a.blog_btn:hover:after, .welcome_area .single_welcome_slider .welcome_content a:hover:after, .booking_area form.booking_form a:hover:after, .blog2_area .single_blog .blog_content a.blog_btn:hover:after {
    visibility: visible;
    opacity: .1;
    height: 474%;
    left: -90px;
    top: -83px; }
	
a.blog_btn {
	background: #000 none repeat scroll 0 0;
  color: #ffffff;
  padding: 7px 0;
  width: 50% !important;
  margin-top: 0;
  }
  a.blog_btn:hover {
    background: #f73859; }
	
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    a.custom_btn, a.blog_btn, .welcome_area .single_welcome_slider .welcome_content a, .booking_area form.booking_form a, .blog2_area .single_blog .blog_content a.blog_btn {
      font-size: 13px;
      margin-top: 15px;
      padding: 10px 0;
      width: 130px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    a.custom_btn, a.blog_btn, .welcome_area .single_welcome_slider .welcome_content a, .booking_area form.booking_form a, .blog2_area .single_blog .blog_content a.blog_btn {
      width: 150px;
      padding: 10px 0;
      font-size: 14px; } }
.shop_content {
    background: rgb(245, 245, 245) none repeat scroll 0% 0% !important;
}
.shop_area {
  padding: 100px 0; }
  .shop_area .single_shop {
    margin-bottom: 60px; }
    .shop_area .single_shop img {
     /* margin-bottom: 30px;*/
      width: 100%; }
    .shop_area .single_shop .shop_content h4 {
      color: #323232;
      font-size: 16px;
      font-weight: 600;
      margin-bottom: 15px; }
    .shop_area .single_shop .shop_content p {
      font-size: 15px; }
    .shop_area .single_shop .shop_content .shop_rate {
      /*margin-top: 25px;*/
      overflow: hidden; }
      .shop_area .single_shop .shop_content .shop_rate span {
        color: #323232;
        font-weight: 600;
        padding: 7px 0; }
      .shop_area .single_shop .shop_content .shop_rate .blog_btn {
        float: right; }
  .shop_area .shop_list {
    background: #f7f7f7 none repeat scroll 0 0;
    margin-bottom: 20px;
    padding: 35px 20px; }
    .shop_area .shop_list a {
      color: #0d0d0d;
      font-size: 18px;
      margin-bottom: 20px;
      padding-left: 35px;
      position: relative; }
      .shop_area .shop_list a:after {
        background: #fff none repeat scroll 0 0;
        border-radius: 50%;
        box-sizing: unset;
        content: "";
        height: 5px;
        left: 5px;
        margin-top: -2.5px;
        position: absolute;
        top: 50%;
        width: 5px; }
      .shop_area .shop_list a:before {
        background: #000 none repeat scroll 0 0;
        border-radius: 50%;
        content: "";
        height: 15px;
        left: 0;
        margin-top: -7.5px;
        position: absolute;
        top: 50%;
        width: 15px; }
      .shop_area .shop_list a:hover:before {
        background: #f73859; }
      .shop_area .shop_list a:hover {
        color: #f73859; }
    .shop_area .shop_list:last-child a {
      margin-bottom: 0; }
  .shop_area .shop_rating {
    background: #f7f7f7 none repeat scroll 0 0;
    padding: 15px; }
    .shop_area .shop_rating h5 {
      color: #313131;
      font-size: 16px;
      font-weight: 600;
      margin-bottom: 35px; }
  .shop_area .paginations {
    margin-bottom: 0;
    margin-top: 20px; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .shop_area {
      padding: 60px 0; }
      .shop_area .single_shop {
        margin-bottom: 40px; }
        .shop_area .single_shop img {
          margin-bottom: 20px; }
        .shop_area .single_shop .shop_content h4 {
          margin-bottom: 10px; }
        .shop_area .single_shop .shop_content .shop_rate {
          margin-top: 15px; }
      .shop_area .blog_search_bar {
        margin-top: 60px; }
      .shop_area .shop_list {
        padding: 25px 20px 15px; }
        .shop_area .shop_list a {
          font-size: 16px;
          margin-bottom: 13px;
          padding-left: 27px; }
      .shop_area .shop_rating h5 {
        margin-bottom: 0; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .shop_area {
      padding: 80px 0; }
      .shop_area .single_shop {
        margin-bottom: 40px; }
        .shop_area .single_shop img {
          margin-bottom: 15px; }
        .shop_area .single_shop .shop_content h4 {
          margin-bottom: 5px; }
        .shop_area .single_shop .shop_content .shop_rate {
          margin-top: 15px; }
          .shop_area .single_shop .shop_content .shop_rate .blog_btn {
            font-size: 13px;
            width: 100px; }
      .shop_area .blog_search_bar {
        height: 45px; }
        .shop_area .blog_search_bar a.search_btn {
          line-height: 45px;
          top: 0; }
      .shop_area .shop_list {
        padding: 25px 15px 10px; }
        .shop_area .shop_list a {
          font-size: 16px;
          margin-bottom: 10px;
          padding-left: 25px; }
      .shop_area .paginations {
        margin-top: 40px; }
      .shop_area .shop_rating h5 {
        margin-bottom: 20px; } }

.shop_list.rating {
  padding: 0; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .shop_list.rating {
      padding: 20px 0 0; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .shop_list.rating {
      padding: 0; } }
  .shop_list.rating li a {
    margin-bottom: 10px; }
    .shop_list.rating li a i {
      color: #575757;
      margin-left: 0;
      margin-right: 5px; }
    .shop_list.rating li a:hover,
    .shop_list.rating li a .rated {
      color: #f73859; }	
	  
.shop_area ul
{
	list-style: none;}
	
.blog_search_bar {
    height: 50px;
    position: relative;
}

.blog_search_bar > input {
    border: 1px solid #c6c6c6;
    font-size: 15px;
    height: 100%;
    text-indent: 10px;
    width: 100%;
}

.blog_search_bar a.search_btn {
    color: #727272;
    line-height: 50px;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 0;
}

.shop_area .paginations {
    margin-bottom: 0;
    margin-top: 20px;
}

.paginations a {
    border: 1px solid #848484;
    color: #323232;
    line-height: 35px;
    margin: 0 3px;
    text-align: center;
    width: 35px;
}

.paginations a.active {
    background: #000000;
    color: #fff;
}

/*============+++++-+/+/+/+/+/========+++++-+/+/+/+/+/================
             checkout page
==============+++++-+/+/+/+/+/==========+++++-+/+/+/+/+/===============*/

section.cart .cart-body .product-quantity .minus-button, section.cart .cart-body .product-quantity .plus-button {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: null;
    color: #444;
    text-align: center;
    border: 1px solid #ccc;
    cursor: pointer;
}

.total_cart > h2 {
  color: #3e3e3e;
  font-weight: 600; }

.total_cart > ul {
  margin-top: 50px; }

.total_cart span {
  color: #a3a3a3;
  float: right;
  font-weight: normal; }

.total_cart {
  /* border-radius: 3px; */
  /* box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); */
  padding: 20px 15px 10px; }

.total_cart li {
  border-bottom: 1px solid #efefef;
  font-size: 18px;
  font-weight: 600;
  line-height: 70px; 
  list-style: none;}

.total_cart > a {
  background: #FF5E18;
  border-radius: 10px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 45px;
  margin: 20px auto 0;
  text-align: center;
  text-decoration: none;
  width: 100%; }

td.product_img {
  width: 150px; }

span.total {
  color: #999999;
  font-weight: 600; }

@media only screen and (min-width: 0px) and (max-width: 767px) {
 
  .total_cart > h2 {
    font-size: 23px; }

  .total_cart > ul {
    margin-top: 30px; }

  .total_cart li {
    font-size: 16px;
    line-height: 50px; } }



form.check_out_fotm input,
form.check_out_fotm select,
form.check_out_fotm .nice-select {
  border: 1px solid #dbdbdb;
  height: 50px;
  margin-bottom: 20px;
  margin-top: 9px;
  text-indent: 10px;
  width: 100%;
  z-index: 1; }

.check_out_login_area span {
  border-left: 3px solid #f73859;
  color: #959595;
  display: block;
  margin-bottom: 15px;
  padding-left: 20px;
  font-size: 16px; }

.check_out_login_area span > a {
  color: #727272;
  margin-left: 5px;
  text-decoration: underline; }

.check_out_login_area span:last-child {
  margin-bottom: 0; }

.check_out_page_area {
  padding-top: 75px; }

.check_out_page_area h2 {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 50px; }

.check_out_fotm select {
  text-indent: 5px !important; }

form.check_out_fotm input[type="checkbox"] {
  display: inline-block;
  height: auto;
  margin-right: 5px;
  width: auto; }

form.check_out_fotm .nice-select {
  height: 50px;
  line-height: 46px;
  padding: 0;
  text-indent: 5px;
  width: 100%; }

form.check_out_fotm .check_out_fotm .option {
  display: block;
  width: 100%; }

form.check_out_fotm .nice-select.open .list {
  width: 100%; }

form.check_out_fotm .nice-select {
  border: 1px solid #dbdbdb; }

.order_note textarea {
  border: 1px solid #e8e8e8;
  height: 200px;
  margin-top: 5px;
  resize: none;
  text-indent: 10px;
  width: 100%; }

.order_note {
  margin-bottom: 35px; }

.order_review > h2 {
  margin-bottom: 15px; }

ul.order_details > .order_header {
  background: #f73859;
  color: #fff;
  font-weight: bold;
  padding-left: 10px; }

.order_header > span {
  float: right;
  font-weight: normal;
  padding-right: 10px; }

.order_details > li {
  background: #fff none repeat scroll 0 0;
  display: block;
  line-height: 50px;
  width: 100%;
  padding: 0 10px; }

.order_details span {
  float: right; }

.subtotal > span {
  font-weight: 600; }

ul.order_details li.subtotal {
  background: #f5f5f5 none repeat scroll 0 0; }

ul.order_details li.subtotal,
ul.order_details li.total {
  border: 1px solid #f2f2f2;
  font-weight: bold; }

.order_review {
  margin-bottom: 35px; }

.check_payment > input[type="radio"],
.paypal input[type="radio"] {
  display: inline-block;
  height: auto;
  margin: 0 5px 0 0;
  position: static;
  width: auto; }

.check_payment > span {
  font-weight: 600;
  margin-bottom: 10px; }

.check_payment > p {
  color: #676767;
  padding-left: 20px; }

.paypal > p {
  display: inline-block; }

.check_payment,
.paypal {
  padding-bottom: 0px; }

.paypal {
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 30px; }

.paypal span {
  padding-left: 10px; }

.check_out_login_area {
  padding: 100px 0 0; }

.check_out_page_area {
  padding-bottom: 100px; }

@media only screen and (min-width: 0px) and (max-width: 767px) {
  .check_out_login_area {
    padding: 60px 0 0; }

  .check_out_login_area span {
    font-size: 14px; }

  .check_out_login_area span > a {
    display: block;
    font-size: 13px; }

  .check_out_page_area {
    padding-bottom: 60px;
    padding-top: 10px; }

  .check_out_page_area h2 {
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 30px; }

  form.check_out_fotm input,
  form.check_out_fotm select,
  form.check_out_fotm .nice-select {
    height: 40px;
    margin-bottom: 20px;
    margin-top: 0; }

  .order_note textarea {
    height: 150px; }

  .paypal img {
    width: 43%; }

  .paypal > p {
    font-size: 9px; }

  .check_out_fotm span {
    /*margin-bottom: 7px;*/ } }
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .check_out_login_area {
    padding-top: 80px; }

  .check_out_page_area {
    padding-top: 55px;
    padding-bottom: 80px; }

  .check_out_page_area h2 {
    font-size: 19px;
    margin-bottom: 25px; }

  form.check_out_fotm input,
  form.check_out_fotm select,
  form.check_out_fotm .nice-select {
    height: 40px; }

  .paypal > p {
    font-size: 10px; }

  .paypal span {
    padding-left: 5px; }

  .paypal img {
    width: 49%; }

  .check_payment > input[type="radio"],
  .paypal input[type="radio"] {
    margin-left: -18px;
    margin-right: 0; }

  form.check_out_fotm input[type="checkbox"] {
    float: left;
    margin: 5px 8px 0 0; } }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .check_out_page_area h2 {
    font-size: 26px; }

  .paypal img {
    width: 40%; }

  .paypal > p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 13px;
    margin-right: 0;
    width: 93%; }

  .paypal > input {
    float: left;
    margin-top: 6px !important; } }

/***** User Profile ******/

.profile-menu .profile-title
{
	padding: 20px 10px 20px 15px;
	background-color: #fdfdfd;
	border-bottom: 3px solid #333;
	/* border-right: 1px solid #ddd; */
	/* border-left: 1px solid #ddd; */
	/* border-top: 1px solid #ddd; */
}

.profile-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.profile-menu ul li a 
{
	text-decoration: none;
	padding: 10.5px 11px;
	background-color: #f8f8f8;
	display:block;
	color: #808080;
	border-bottom: 1px solid #7e7e7e;
}

.profile-menu ul li a.active {
	color: #f73859;
	/* background-color: #FF5E18; */
}

.profile-menu ul li a:hover, .profile-menu ul li .current {
	color: #f73859;
	/* background-color: #dbdbdb; */
}

button.orange_btn {
  animation-delay: 1.6s;
  background: #f73859 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  margin-top: 25px;
  padding: 13px 0;
  text-align: center;
  text-transform: uppercase;
  width: 170px;
  overflow: hidden;
  position: relative;
  z-index: 1; }
  
button.orange_btn:after {
    position: absolute;
    width: 158%;
    left: 125px;
    height: 3px;
    background: #fff;
    content: "";
    border-radius: 24px;
    top: 0;
    z-index: -1;
    transform: rotate(-50deg);
    transition: 0.4s linear; }
	
  button.orange_btn:hover:after {
    visibility: visible;
    opacity: .1;
    height: 474%;
    left: -90px;
    top: -83px; }
	
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    button.orange_btn {
      font-size: 13px;
      margin-top: 15px;
      padding: 10px 0;
      width: 130px; } }
	  
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    button.orange_btn {
      width: 150px;
      padding: 10px 0;
      font-size: 14px; } }
	  
  button.orange_btn {
  background: #000 none repeat scroll 0 0;
  color: #ffffff;
  padding: 7px 0;
  width: 132px;
  margin-top: 0; }
  
  button.orange_btn:hover {
    background: #f73859; }
	
 .width100 {
	width: 100% !important; }
	
 .toast-success{
	background-color: #f73859 !important;
	opacity: 1 !important;
	}

 .display-none
  {
	display: none;
 }
 
 /* CHOSEN PLUGIN */
.chosen-container-single .chosen-single {
  background: #ffffff;
  box-shadow: none;
  -moz-box-sizing: border-box;
  border-radius: 2px;
  cursor: text;
  height: auto !important;
  margin: 0;
  min-height: 30px;
  overflow: hidden;
  padding: 4px 12px;
  position: relative;
  width: 100%;
}
.chosen-container-multi .chosen-choices li.search-choice {
  background: #f1f1f1;
  border: 1px solid #f73859;
  border-radius: 2px;
  box-shadow: none;
  color: #333333;
  cursor: default;
  line-height: 13px;
  margin: 3px 0 3px 5px;
  padding: 3px 20px 3px 5px;
  position: relative;
}

.chosen-container .chosen-results li.highlighted {
    background-color: #f73859;
    background-image: none;
    color: white; }
	
.chosen-container-active.chosen-with-drop .chosen-single {
    background-color: #fff;
    border: 1px solid #f73859;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s; }
	
.chosen-container-active .chosen-choices {
    border: 1px solid #f73859;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s; }



/* INVOICE */

.ibox-content h4
{
	margin: 8px 0;
	font-size: 20px;
}

.ibox-content h5
{
	margin: 8px 0;
	font-size: 17px;
}

.invoice-table tbody > tr > td:last-child,
.invoice-table tbody > tr > td:nth-child(6),
.invoice-table tbody > tr > td:nth-child(5),
.invoice-table tbody > tr > td:nth-child(4),
.invoice-table tbody > tr > td:nth-child(3),
.invoice-table tbody > tr > td:nth-child(2) {
  text-align: right;
}
.invoice-table thead > tr > th:last-child,
.invoice-table thead > tr > th:nth-child(6),
.invoice-table thead > tr > th:nth-child(5),
.invoice-table thead > tr > th:nth-child(4),
.invoice-table thead > tr > th:nth-child(3),
.invoice-table thead > tr > th:nth-child(2) {
  text-align: right;
}

.invoice-table > tbody > tr > td,th
{
	border: none;
	/* background: none; */
}

.invoice-table > tbody > tr > td
{
	background: none;
}

.invoice-total
{
	border: none;
}

.invoice-total > tbody > tr > td:first-child {
  text-align: right;
  background: none;
  border: none;
}
.invoice-total > tbody > tr > td {
  border: 0 none;
}

.invoice-total > tbody > tr
{
	border: none;
	background: none;
}

.invoice-total > tbody > tr > td:last-child {
  border-bottom: 1px solid #DDDDDD;
  text-align: right;
  width: 15%;
}

.invoice-amount
{
	border: 2px solid #DDDDDD;
	border-radius: 5px;
	text-align: center;
	width: 150px;
	padding: 10px 0px;
	float:right;
	margin: 20px 0;
}

.shipto
{
	float: right;
	width: 100%
}

.cms-block {
	padding: 35px 0px 30px 30px;
    border: 10px solid #ECECEC;
	transition: all ease 0.3s;
}
.cms-block:hover {
    border: 10px solid #CDCDCD;
}

.btn-group-xs>.btn, .btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.pName{
	margin-top:10px !important;
	margin-bottom:5px !important;
}
.btn-responsive {
    white-space: nowrap;
    /*word-wrap: break-word;*/
}